#include "can200.h"
extern unsigned int far BASE;

unsigned char far ResetRequest(unsigned char flag)
{
 if (flag!=ResetMode && flag!=NormalMode) return 1;
 outportb(BASE,((inportb(BASE)&0xFE)+flag) );
 return 0;
}

unsigned char far TestResetRequest(void)
{
 if( (inportb(BASE)&1)==1) return 1;
  else return 0;
}